@font-face {
	font-family: 'MiSans-Regular';
	font-weight: 400;
	src: url('../font/MiSans-Regular.woff2') format('woff2');
}

@font-face {
	font-family: 'MiSans-Light';
	font-weight: 300;
	src: url('../font/MiSans-Light.woff2') format('woff2');
}

@font-face {
	font-family: 'MiSans-Medium';
	font-weight: 500;
	src: url('../font/MiSans-Medium.woff2') format('woff2');
}

@font-face {
	font-family: 'MiSans-Semibold';
	font-weight: 600;
	src: url('../font/MiSans-Semibold.woff2') format('woff2');
}
@font-face {
	font-family: 'MiSans-Bold';
	font-weight: bold;
	src: url('../font/MiSans-Bold.woff2') format('woff2');
}
@font-face {
	font-family: 'MiSans-Demibold';
	font-weight: 600;
	src: url('../font/MiSans-Demibold.woff2') format('woff2');
}
@font-face {
	font-family: 'MiSans-Heavy';
	font-weight: 800;
	src: url('../font/MiSans-Heavy.woff2') format('woff2');
}
@font-face {
	font-family: 'MiSans-Normal';
	font-weight: 400;
	src: url('../font/MiSans-Normal.woff2') format('woff2');
}



/* 瀛椾綋 */


* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	-webkit-tap-highlight-color: transparent;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	/* For some Androids */
	/* 英文开启 */
	word-wrap: break-word !important;
	word-break: normal !important;
}
body{
	font-family: MiSans-Regular, Microsoft YaHei, Microsoft YaHei;
	font-size: 0.16rem;
	line-height: 1.5;
}


.page_wrap {
	padding-top: 1.1rem;
	background: url('../img/bg.png') rgba(251, 251, 251, 1) no-repeat bottom center;
	background-size: contain;
	padding-bottom: 0.87rem;
}

:root {
	--c: #1C488F;
	--s_tran: 0.3s ease-in-out;
	--l_tran: 0.5s ease-in-out;
}

.main {
	max-width: 16rem;
	width: 94%;
	margin: 0 auto;
}

.flex_box {
	display: flex;
}
.hc_flex_box {
	display: flex;
	align-items: flex-start;
}

[class*="fb"] {
	flex: 1;
	margin-left: 0;
	margin-right: 0;
	min-width: 0;
}

.flex_list {
	display: flex;
	flex-wrap: wrap;
}

.lmx_h1 {
	width: 0px;
	height: 0px;
	margin: 0;
	text-indent: -9999em;
}

html {
	font-size: 100px;
	overflow-x: hidden;
}

a {
	text-decoration: none;
	color: inherit;
	font-size: inherit;
	line-height: inherit;
	outline: none;
}

span {
	color: inherit;
	font-size: inherit;
}


input,
textarea {
	outline: 0;
	border: none;
}


hr {
	border-top: 0.01rem solid rgba(222, 222, 222, 1);
	margin-top: 0.47rem;
	margin-bottom: 0.4rem;
}

/*文字描边*/
/* 设置描边宽度及颜色 默认为字体内外描边
  text-stroke: 2px #2173FF;
 */
/* 兼容Webkit(Chrome/Safari)内核浏览器的写法
  -webkit-text-stroke: 2px #2173FF;
  color: #fff;
 */
.swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*多行溢出*/
.line1 {
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.line2 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 2;
}

.line3 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 3;
}

.line4 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 4;
}

.line5 {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	-webkit-line-clamp: 5;
}




/* 水波纹效果 */
.btn-ripple {
	vertical-align: bottom;
}

.btn-ripple:not(:disabled):hover {
	opacity: 1;
	position: relative;
	overflow: hidden;
}

.btn-ripple:not(:disabled):hover::before {
	animation: ani_ripple 0.75s;
	z-index: 1;
	content: "";
	position: absolute;
	display: block;
	transition: all 0.6s;
	width: 100%;
	height: 0;
	border-radius: 50%;
	left: 50%;
	top: 50%;
	padding-top: 100%;
	transform: translateX(-50%) translateY(-50%);
}

@keyframes ani_ripple {
	0% {
		background: rgba(0, 0, 0, 0.25);
		transform: translateX(-50%) translateY(-50%) scale(0);
	}

	to {
		background: transparent;
		transform: translateX(-50%) translateY(-50%) scale(1);
	}
}



/* hover-图片放大1.1 */
.scale_box {
	display: block;
	width: auto;
	overflow: hidden;
}

.scale_box .scale_img {
	width: 100%;
	height: 100%;
	transition: var(--s_tran);
	cursor: pointer;
	object-fit: cover;
}

.hover_box:hover .scale_img {
	transform: scale(1.1);
}


/* hover-图片旋转向上位移 */
.rotate_box {
	display: block;
	width: auto;
	overflow: hidden;
}

.rotate_box .rotate_img {
	transition: var(--s_tran);
	object-fit: cover;
}

.hover_box:hover .rotate_img {
	transform: rotateY(180deg) translateY(-0.1rem);
}


/* 头部导航 */
.header{
	position: fixed;
	width: 100%;
	z-index: 99;
	transition: all .6s ease;
	border-bottom: 1px solid #F1F1F1;
    background: transparent;
    border-color: transparent;
    transition: all .4s ease;
}
.header .main{
	display: flex;
	align-items: center;
	justify-content: space-between;
	position: relative;
}
.header .head_logo{
	width: auto;
	/*height: 0.7rem;*/
	height: 0.6rem;
}
.header .head_logo img{
	width: auto;
	height: 100%;
	object-fit: contain;
}
.header .head_logo .logo2{
	display: none;
}
.header .head_box,
.header .head_nav{
	display: flex;
	align-items: center;
	column-gap: 0.64rem;
}
.header .head_nav .nav_item{
	position: relative;
}
.header .head_nav .nav_item>a{
	display: block;
	font-family: MiSans-Regular;
	font-size: 0.18rem;
	color: #FFFFFF;
	/*padding: 0.38rem 0;*/
	padding: 0.32rem 0;
	position: relative;
}
.header .head_nav .nav_item>a::before{
	content: "";
	position: absolute;
	width: 0;
	height: 0.02rem;
	background: #D90B18;
	left: 50%;
	transform: translateX(-50%);
	bottom: 0;
	transition: all 0.5s;
}
.header .head_nav .nav_item.active>a::before,
.header .head_nav .nav_item a:hover::before{
	width: 100%;
}
.header .head_nav .nav_item .nav_box{
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	width: auto;
	height: auto;
	background: #FFFFFF;
	padding-bottom: 0.3rem;
	border-top: 0.01rem solid #E5E5E5;
	display: none;
}
.header .head_nav .nav_item .nav_box .class_box{
	display: flex;
}

.header .head_nav .nav_item .nav_box .class1_box{
	width: 2.6rem;
	padding-top: 0.2rem;
}
.header .head_nav .nav_item .nav_box .class1_box a{
	display: block;
	padding: 0.27rem 0.2rem 0.27rem 0.4rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-family: MiSans-Regular;
	font-size: 0.16rem;
	color: #242728;
	margin-top: 0.1rem;
}
.header .head_nav .nav_item .nav_box .class1_box a:hover,
.header .head_nav .nav_item .nav_box .class1_box a.act{
	background: #D90B18;
	color: #fff;
}
.header .head_nav .nav_item .nav_box .class1_box a i,
.header .head_nav .nav_item .nav_box .class2_box .class2_list a i{
	width: 0.06rem;
	height: 0.12rem;
	background: url(../img/more.png) center no-repeat;
	filter: grayscale(1) brightness(3.5);
}
.header .head_nav .nav_item .nav_box .class1_box a:hover i,
.header .head_nav .nav_item .nav_box .class1_box a.act i{
	filter: brightness(0) invert(1);
}
.header .head_nav .nav_item .nav_box .class2_box{
	width: 3.1rem;
	padding: 0 0.3rem;
	border-left: 0.01rem solid #E1E1E1;
}
.header .head_nav .nav_item .nav_box .class2_box .class2_list{
	display: none;
}
.header .head_nav .nav_item .nav_box .class2_box .class2_list.on{
	display: block;
}
.header .head_nav .nav_item .nav_box .class2_box .class2_list a{
	margin-top: 0.3rem;
	display: flex;
	align-items: center;
	justify-content: space-between;
	font-family: MiSans-Regular;
	font-size: 0.16rem;
	color: #333333;
	padding-bottom: 0.1rem;
	border-bottom: 0.01rem solid #D4D4D4;
}
.header .head_nav .nav_item .nav_box .class2_box .class2_list>a:hover,
.header .head_nav .nav_item .nav_box .class2_box .class2_name.active>a,
.header .head_nav .nav_item .nav_box .class3_ul .class3_box.active>a,
.header .head_nav .nav_item .nav_box .class4_ul a:hover{
	color: #D90B18;
}
.header .head_nav .nav_item .nav_box .class2_box .class2_list>a:hover i,
.header .head_nav .nav_item .nav_box .class2_box .class2_name.active>a i,
.header .head_nav .nav_item .nav_box .class3_ul .class3_box.active>a i{
	filter: brightness(1) invert(0);
}


.header.style .head_logo .logo1{
    display: none;
}
.header.style .head_logo .logo2{
    display: block;
}
.header.style .head_nav .nav_item>a{
    color: #242728;
}
.header.style .head_nav .nav_item.active>a{
    color: #D90B18;
}
.header.style .head_btn .search{
    filter: brightness(1) invert(0);
}
.header.style .head_btn .language .language_txt{
    background: #D90B18;
    border: none;
}
.header.style .head_btn .language::before{
    background: #777777;
}
.header.inheaderUp {
    transform: translateY(-100%);
}



.class2_name .class3_ul,
.class2_name .class3_ul .class4_ul{
	display: none;
	position: absolute;
    width: 2.8rem;
    height: calc(100% + 0.01rem);
    background: #fff;
    top: -0.01rem;
    left: 100%;
    padding: 0 0.3rem;
    border-left: 0.01rem solid #E1E1E1;
    border-top: 0.01rem solid #E5E5E5;
}
.class2_name.active .class3_ul,
.class2_name .class3_ul .class3_box.active .class4_ul{
	display: block;
}

.header .head_btn{
	width: auto;
	display: flex;
	align-items: center;
	column-gap: 0.4rem;
}
.header .head_btn .search{
	width: 0.2rem;
	height: 0.2rem;
	filter: brightness(0) invert(1);
}
.header .head_btn .search img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.header .head_btn .language{
	position: relative;
}
.header .head_btn .language::before{
	content: "";
	position: absolute;
	width: 0.01rem;
	height: 0.16rem;
	background: rgba(255,255,255,0.5);
	top: 50%;
	left: -0.2rem;
	transform: translateY(-50%);
}

.header .head_btn .language .language_txt{
	width: 0.26rem;
	height: 0.26rem;
	/*background: #fff;*/
	border-radius: 50%;
	border:0.01rem solid #fff;
	overflow: hidden;
	
	display: flex;
    align-items: center;
    justify-content: center;
}
.header .head_btn .language .language_txt img{
	width: 120%;
	height: 120%;
	object-fit: contain;
	filter: brightness(0) invert(1);
	/*filter: brightness(0);*/
	/*filter: grayscale(1) brightness(0.2);*/
}
.header .head_btn .language .language_list{
	position: absolute;
	top: calc(100% + 0.15rem);
	left: 50%;
	transform: translateX(-50%);
	background: #fff;
	background-size: cover;
	padding: 0rem 0.1rem 0.15rem;
	box-shadow: 0rem 0rem 0.06rem 0.01rem rgba(0,0,0,0.16);
	display: none;
}
.header .head_btn .language .language_list::before{
	content: "";
	position: absolute;
	width: 100%;
	height: 0.4rem;
	background: url(../img/language_bg.png) top center no-repeat;
	background-size: 98% auto;
	top: -0.15rem;
	left: 50%;
	transform: translateX(-50%);
	z-index: -1;
	overflow: hidden;
}
.header .head_btn .language .language_list a{
	display: block;
	font-family: MiSans-Regular;
	font-size: 0.14rem;
	color: #777777;
	text-align: center;
	margin-top: 0.12rem;
}
.header .head_btn .language .language_list a:hover{
	color: #D90B18;
}



.header:hover,
.header.active{
	background: #ffffff;
	/*border-bottom: 0.01rem solid #E5E5E5;*/
    box-shadow: 0px 0px 2px -1px #aaa;
    border-color: rgba(241, 241, 241, 0.3);
}
.header:hover .head_logo .logo1,
.header.active .head_logo .logo1{
	display: none;
}
.header:hover .head_logo .logo2,
.header.active .head_logo .logo2{
	display: block;
}
.header:hover .head_nav .nav_item>a,
.header.active .head_nav .nav_item>a{
	color: #242728;
}
.header:hover .head_nav .nav_item.active>a,
.header:hover .head_nav .nav_item a:hover,
.header.active .head_nav .nav_item.active>a,
.header.active .head_nav .nav_item a:hover{
	color: #D90B18;
}
.header:hover .head_btn .search,
.header.active .head_btn .search{
	filter: brightness(1) invert(0);
}
.header:hover .head_btn .language .language_txt,
.header.active .head_btn .language .language_txt{
	background: #D90B18;
}
.header:hover .head_btn .language .language_txt img,
.header.active .head_btn .language .language_txt img{
	filter: brightness(0) invert(1);
}
.header:hover .head_btn .language::before,
.header.active .head_btn .language::before{
	background: #777777;
}







/* banner */
.banner{
	height: 8rem;
	position: relative;
	display: flex;
	justify-content: center;
}
.banner>img{
	width: auto;
	height: 100%;
}
.banner .main{
	position: absolute;
	padding-top: 3.1rem;
	padding-bottom: 0.3rem;
	height: 100%;
	display: flex;
	flex-wrap: wrap;
	align-content: space-between;
}
.banner .main .banner_box{
    position: relative;
    width: 100%;
}



.banner .main h2{
	font-family: MiSans-Bold;
	font-size: 0.4rem;
	color: #FFFFFF;
	position: relative;
	width: 100%;
}
.banner .main h2::before{
	position: absolute;
	content: "";
	left: 0;
	bottom: -0.32rem;
	width: 0.6rem;
	height: 0.02rem;
	background: #D90B18;
	transform: matrix();
	display: none;
}
.banner .main .banner_nav,
.banner .main .banner_txt{
    font-family: MiSans-Regular;
    font-weight: 400;
    font-size: 0.24rem;
    color: #FFFFFF;
    margin-bottom: 0.15rem;
    display: none;
}
.banner .main .banner_txt{
    margin-top: 0.25rem;
    margin-bottom: 0;
}
.banner .main .banner_box.sty h2,
.banner .main .banner_box.sty .banner_nav,
.banner .main .banner_box.sty .banner_txt{
    color: #242728;
}



.position_box{
	display: flex;
	align-items: center;
	margin: 0 0 0 auto;
}
.position_box>img{
	width: 0.14rem;
	height: 0.14rem;
	object-fit: contain;
	margin-right: 0.05rem;
	filter: brightness(0) invert(1);
}
.position_box a{
	width: fit-content;
	display: block;
	font-family: MiSans-Regular;
	font-size: 0.14rem;
	color: rgba(255,255,255,0.8);
	position: relative;
}
.position_box span{
	display: block;
	margin: 0 0.05rem;
	font-family: Microsoft YaHei, Microsoft YaHei;
	font-weight: 400;
	font-size: 0.14rem;
	color: rgba(255,255,255,0.8);
}
.position_box a:last-child{
	color: #D90B18 !important;
}
.position_box.style a,
.position_box.style span{
    color: #000;
}
.position_box.style>img{
    filter: brightness(0);
}


/* 底部信息 */
.footer{
	width: 100%;
	height: auto;
	padding: 0.8rem 0 0.4rem;
	background: linear-gradient( 0deg, #1A1A1A 0%, #313131 100%);
}
.footer .foot_top{
	display: flex;
	justify-content: space-between;
	margin-bottom: 1.18rem;
}
.footer .foot_top .foot_box{
	max-width: 5.7rem;
}
.footer .foot_top .foot_box .foot_info{
	display: flex;
	flex-wrap: wrap;
	column-gap: 0.1rem;
	row-gap: 0.15rem;
	margin-bottom: 0.25rem;
}
.footer .foot_top .foot_box .foot_info:last-child{
	margin-bottom: 0;
}
.footer .foot_top .foot_box .foot_info span{
	font-family: MiSans-Regular;
	font-size: 0.16rem;
	color: #FFFFFF;
	text-transform: uppercase;
}
.footer .foot_top .foot_box .foot_info a{
	font-family: MiSans-Medium;
	font-size: 0.16rem;
	color: #FFFFFF;
}
.footer .foot_top .foot_box .foot_info p{
	width: 100%;
	font-family: MiSans-Regular;
	font-size: 0.16rem;
	color: rgba(255, 255, 255, 0.56);
}
.footer .foot_top .foot_nav{
	display: flex;
	column-gap: 1.2rem;
}
.footer .foot_top .foot_nav .foot_list .foot_class1{
	display: block;
	font-family: MiSans-Medium;
	font-size: 0.18rem;
	color: #FFFFFF;
	text-transform: uppercase;
	width: fit-content;
}
.footer .foot_top .foot_nav .foot_list .foot_class2{
	display: block;
	width: fit-content;
	font-family: MiSans-Regular;
	font-size: 0.16rem;
	color: rgba(255, 255, 255, 0.56);
	margin-bottom: 0.15rem;
}
.footer .foot_top .foot_nav .foot_list a:hover{
	color: #FFFFFF;
}
.footer .foot_top .foot_nav .foot_list .foot_class1 + .foot_class2{
	margin-top: 0.25rem;
}
.footer .foot_top .foot_nav .foot_list .foot_class1 + .foot_class1{
	margin-top: 0.35rem;
}
.footer .foot_top .foot_nav .foot_list .foot_class2 + .foot_class1{
	margin-top: 0.4rem;
}

.footer .foot_bottom{
	border-top: 0.01rem solid rgba(255, 255, 255, 0.3);
	padding-top: 0.2rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
} 
.footer .foot_bottom .foot_banquan{
	font-family: MiSans-Light;
	font-size: 0.16rem;
	color: rgba(255,255,255,0.56);
}
.footer .foot_bottom .foot_code{
	display: flex;
	align-items: center;
	column-gap: 0.14rem;
}
.footer .foot_bottom .foot_code a{
	width: 0.35rem;
	height: 0.35rem;
	background: rgba(119,119,119,0);
	border-radius: 0.05rem;
	border: 0.01rem solid #DCDCDC;
	padding: 0.06rem;
}
.footer .foot_bottom .foot_code a img{
	width: 100%;
	height: 100%;
	object-fit: contain;
}
.footer .foot_bottom .foot_code a:hover{
	background: #D90B18;
	border-color: #D90B18;
}
.footer .foot_bottom .foot_code a:hover img{
	filter: brightness(0) invert(1);
}







/* 分页器 */
.page_box {
	width: 100%;
	display: flex;
	justify-content: center;
	column-gap: 0.08rem;
	margin-top: 0.6rem;
}
.page_box .pages{
	display: flex;
	column-gap: 0.08rem;
}
.page_box .pages .item,
.page_box .btn{
	width: 0.32rem;
	height: 0.32rem;
	background: #FFFFFF;
	border-radius: 0.02rem;
	border: 0.01rem solid #DEDEDE;
	display: flex;
	align-items: center;
	justify-content: center;
	font-family: Microsoft YaHei-Regular;
	font-size: 0.14rem;
	color: #7D7D7D;
	cursor: pointer;
	overflow: hidden;
	position: relative;
}
.page_box .pages .item:hover,
.page_box .pages .active,
.page_box .btn:hover{
	background: #D90B18;
	border-color: #D90B18;
	color: white;
}
.page_box .pages span{
	border: none !important;
	background: none !important;
	color: #9A9A9A !important;
}
.page_box .btn:hover img{
	filter: brightness(0) invert(1);
}
.page_box .btn.disabled {
    background-color: #f4f4f5;
    /* color: #c0c4cc; */
    border-color: #f4f4f5;
    cursor: not-allowed;
}
.page_box .btn.disabled img{
	opacity: 0.6;
}
.page_box .btn.disabled:hover img{
	opacity: 0.6;
	filter: auto;
}








.nav_btn,
.m_means{
	display: none;
}

@media (max-width: 1042px) {
	.header .main{
		column-gap: 30px;
	}
	.header .head_logo{
		height: 0.48rem;
	}
	.header .head_box,
	.header .head_nav {
		column-gap: 10px;
	}
	.header .head_nav .nav_item > a {
		font-size: 16px;
		padding: 20px 0;
	}
	.header .head_nav .nav_item .nav_box{
		left: 0;
		padding-bottom: 15px;
	}
	.header .head_nav .nav_item .nav_box .class1_box{
		padding-top: 15px;
	}
	.header .head_nav .nav_item .nav_box .class1_box{
		width: fit-content;
		min-width: 180px;
	}
	.header .head_nav .nav_item .nav_box .class1_box a{
		font-size: 16px;
        padding: 15px;
        column-gap: 20px;
	}
	.header .head_nav .nav_item .nav_box .class2_box,
	.class2_name .class3_ul, .class2_name .class3_ul .class4_ul{
		width: fit-content;
		min-width: 180px;
		padding: 0 20px;
	}
	.header .head_nav .nav_item .nav_box .class2_box .class2_list a{
		font-size: 16px !important;
		margin-top: 20px !important;
		padding-bottom: 10px !important;
	}


	.banner {
		height: 6.2rem;
	}
	.banner .main {
		padding-top: 2.35rem;
	}


	.footer .foot_top {
		column-gap: 30px;
		margin-bottom: 60px;
	}
	.footer .foot_top .foot_nav {
		column-gap: 30px;
	}

	.footer .foot_top .foot_box{
		max-width: 40%;
	}
	.footer .foot_top .foot_box .foot_info{
		margin-bottom: 15px;
		row-gap: 10px;
		column-gap: 10px;
	}
	.footer .foot_top .foot_box .foot_info span,
	.footer .foot_top .foot_nav .foot_list .foot_class1{
		font-size: 18px;
	}
	.footer .foot_top .foot_box .foot_info p{
		font-size: 16px;
		margin-bottom: 10px;
	}
	.footer .foot_top .foot_nav .foot_list .foot_class2{
		font-size: 16px;
	}
	.footer .foot_top .foot_nav .foot_list .foot_class1 + .foot_class2{
		margin-top: 15px;
	}
	.footer .foot_top .foot_nav .foot_list .foot_class2 + .foot_class1{
		margin-top: 30px;
	}
	.footer .foot_bottom .foot_banquan{
		font-size: 16px;
	}
	.footer .foot_bottom .foot_code a{
		width: 36px;
		height: 36px;
		display: flex;
		align-items: center;
		justify-content: center;
	}
}



@media (max-width: 768px) {
	body {
		font-size: 14px;
	}
	.header {
		background: #fff;
		border-bottom: 0.01rem solid #E5E5E5;
	}
	.header .main {
		padding: 15px 0;
	}
	.header .head_logo {
		height: 36px;
	}
	.header .head_logo .logo1 {
		display: none;
	}
	.header .head_logo .logo2 {
		display: block;
	}
	.header .head_btn {
		column-gap: 30px;
		margin-left: auto;
	}
	.header .head_btn .search {
		width: 20px;
		height: 20px;
		filter: brightness(1) invert(0);
	}
	.header .head_btn .language::before {
		left: -15px;
		height: 16px;
		background: #777777;
	}
	.header .head_btn .language .language_txt {
		width: 20px;
		height: 20px;
		background: #D90B18;
	}
	.header .head_btn .language .language_txt img {
		filter: brightness(0) invert(1);
	}
	.header .head_btn .language .language_list {
		left: auto;
		right: 0;
		transform: none;
		z-index: 10;
	}
	.header .head_btn .language .language_list::before{
		top: -14px;
	}
	.header .head_btn .language .language_list a{
		font-size: 14px;
	}
	.nav_btn.collapsed{
		background: url(../img/nav_menu.png) no-repeat center center;
		background-size: contain;
	}
	.nav_btn{
		display: block;
		width: 22px;
		height: 22px;
		background: url(../img/colse.png) no-repeat center center;
		background-size: contain;
		margin-left: 10px;
	}
	.header .head_nav{display: none;}


	.header .m_means{display: none;position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: #fff;padding: 80px 0% 0 5%;flex-direction: column;z-index: -1;}
	.header .m_means.on{display: block;}
	.header .m_means .m_nav1{max-height: 100%;overflow-y: auto; overflow-x: hidden;padding-right: 5%;}
	.header .m_means .m_nav1 .li1{border-bottom: 1px solid #DFDFDF;padding: 15px 0 0;line-height:30px;padding-right:0;position:relative;}
	.header .m_means .m_nav1 .li1 .add{position: absolute;top:5px;left:auto; right:-20px; width: 50px;height: 50px;background: url(../img/fm_add.svg)no-repeat center;background-size: 14px 14px;transition:all 0.5s;}
	.header .m_means .m_nav1 .li1.on .add{transform:rotate(45deg);}
	.header .m_means .m_nav1 .li1>a{padding-bottom: 15px;color:#333;font-size:18px;font-weight: bold;display: block;}

	.header .m_means .m_nav2,
	.header .m_means .m_nav3,
	.header .m_means .m_nav4,
	.header .m_means .m_nav5{display:none;padding-top: 15px;border-top: 1px solid rgba(96,96,96,0.2);}

	.header .m_means .m_nav2 .li2>a,
	.header .m_means .m_nav3 .li3>a,
	.header .m_means .m_nav4 .li4>a,
	.header .m_means .m_nav5 .li5>a{color:#333;line-height:22px;font-size:16px;display:inline-block;padding-bottom: 15px;}

	.header .m_means .m_nav2 .li2,
	.header .m_means .m_nav3 .li3,
	.header .m_means .m_nav4 .li4,
	.header .m_means .m_nav5 .li5{position: relative;border-bottom: 1px solid rgba(96,96,96,0.2);margin-bottom: 15px;}

	.header .m_means .m_nav2 .li2:last-child,
	.header .m_means .m_nav3 .li3:last-child,
	.header .m_means .m_nav4 .li4:last-child,
	.header .m_means .m_nav5 .li5:last-child{border-bottom: none;padding-bottom: 0;margin-bottom: 0;}
	
	.header .m_means .m_nav2 .li2 .jt,
	.header .m_means .m_nav3 .li3 .jt,
	.header .m_means .m_nav4 .li4 .jt,
	.header .m_means .m_nav5 .li5 .jt{position:absolute;right:0;top:18px;width:13px;height:13px;transform:translateY(-50%);transition:all 0.5s;background: url(../img/morex_jt.svg) no-repeat right center;background-size: 13px auto;}
	
	.header .m_means .m_nav2 .li2.on>.jt,
	.header .m_means .m_nav3 .li3.on>.jt,
	.header .m_means .m_nav4 .li4.on>.jt,
	.header .m_means .m_nav5 .li5.on>.jt{transform:translateY(-50%) rotate(90deg);}

	.header .m_means .m_nav2 .li2>a{padding-left: 26px;}
	.header .m_means .m_nav3 .li3>a{padding-left: 52px;}
	.header .m_means .m_nav4 .li4>a{padding-left: 78px;}
	.header .m_means .m_nav5 .li5>a{padding-left: 104px;}
	
	.header ul{list-style-type: none;}














	.banner {
		height: 300px;
		overflow: hidden;
	}
	.banner > img {
		width: 100%;
		height: 100%;
		object-fit: cover;
	}
	.banner .main {
		padding-top: 140px;
		padding-bottom: 16px;
	}
	.banner .main h2 {
		font-size: 24px;
	}
	.banner .main h2::before {
		bottom: -0.22rem;
	}
	.position_box>img{
		width: 14px;
		height: 14px;
	}
	.position_box {
		max-width: 100%;
		overflow-x: auto;
	}
	.position_box a,
	.position_box span {
		font-size: 14px;
		white-space: nowrap;
	}





	.footer {
		padding: 30px 0;
	}
	.footer .foot_top {
		display: block;
		margin-bottom: 30px;
	}
	.footer .foot_top .foot_box {
		max-width: 100%;
	}
	.footer .foot_top .foot_box .foot_info span,
	.footer .foot_top .foot_box .foot_info a,
	.footer .foot_top .foot_box .foot_info p {
		font-size: 14px;
	}
	.footer .foot_top .foot_nav {
		display: grid;
		grid-template-columns: 1fr 1fr;
		column-gap: 0.3rem;
		row-gap: 0.34rem;
		margin-top: 0.46rem;
	}
	.footer .foot_top .foot_nav .foot_list .foot_class1 {
		font-size: 14px;
	}
	.footer .foot_top .foot_nav .foot_list .foot_class2 {
		font-size: 14px;
		margin-bottom: 0.12rem;
	}
	.footer .foot_bottom {
		display: block;
	}
	.footer .foot_bottom .foot_banquan {
		font-size: 14px;
		line-height: 1.6;
	}
	.footer .foot_bottom .foot_code {
		margin-top: 0.26rem;
		column-gap: 0.16rem;
	}
	.footer .foot_bottom .foot_code a {
		width: 30px;
		height: 30px;
	}
	.footer .foot_bottom .foot_code a img {
		width: 80%;
		height: 80%;
	}







	.page_box {
		column-gap: 0.06rem;
		margin-top: 0.44rem;
	}
	.page_box .pages {
		column-gap: 0.06rem;
	}
	.page_box .pages .item,
	.page_box .btn {
		width: 0.42rem;
		height: 0.42rem;
		font-size: 0.2rem;
	}
}





